*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
Appunti,[[:space:]]lezioni[[:space:]]1-20[[:space:]]-[[:space:]]Corso[[:space:]]di[[:space:]]fisica[[:space:]]2[[:space:]](elettromagnetismo)[[:space:]]-[[:space:]]a.a.[[:space:]]20142015[[:space:]]-[[:space:]]8065608:[[:space:]]Fisica[[:space:]]2[[:space:]]-[[:space:]]StuDocu.pdf filter=lfs diff=lfs merge=lfs -text
Fisica[[:space:]]II[[:space:]]-[[:space:]]Appunti[[:space:]]-[[:space:]]Fisica[[:space:]]II[[:space:]]-[[:space:]]03AXPNZ:[[:space:]]Fisica[[:space:]]II[[:space:]]-[[:space:]]StuDocu.pdf filter=lfs diff=lfs merge=lfs -text
Riassunto[[:space:]]-[[:space:]]libro[[:space:]]"Fisica[[:space:]]volume[[:space:]]II"[[:space:]]capitoli[[:space:]]1-11[[:space:]]-[[:space:]]a.a.[[:space:]]20142015[[:space:]]-[[:space:]]Fisica[[:space:]]2.pdf filter=lfs diff=lfs merge=lfs -text
Riassunto[[:space:]]del[[:space:]]ibro[[:space:]]"Fisica[[:space:]]volume[[:space:]]I"[[:space:]]di[[:space:]]P.[[:space:]]Mazzoldi,[[:space:]]M.[[:space:]]Nigro[[:space:]]e[[:space:]]C.[[:space:]]Voci[[:space:]][[:space:]]-[[:space:]]Fisica[[:space:]]1.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
